function swfinit(position) {
	var upload;
	upload = new SWFUpload({
		// Backend Settings
		upload_url: "http://hz.house365.com/publish/upload.php",	// Relative to the SWF file (or you can use absolute paths)
		post_params: {"postion" : position},

		// File Upload Settings
		file_size_limit : "1024",	// 1MB
		file_types : "*.jpg",
		file_types_description : "Image Files",
		file_upload_limit : "10",
		file_queue_limit : "1",

		// Event Handler Settings (all my handlers are in the Handler.js file)
		//file_dialog_start_handler : fileDialogStart,
		//file_queued_handler : fileQueued,
		file_queue_error_handler : fileQueueError,
		file_dialog_complete_handler : fileDialogComplete,
		upload_start_handler : uploadStart,
		upload_progress_handler : uploadProgress,
		upload_error_handler : uploadError,
		upload_success_handler : uploadSuccess,
		upload_complete_handler : uploadComplete,

		// Button Settings
		button_image_url : "http://hz.house365.com/publish/script/js/swf/btn61x22.png",	// Relative to the SWF file
		button_placeholder_id : "spanButtonPlaceholder"+position,
		button_width: 61,
		button_height: 22,
		button_cursor: SWFUpload.CURSOR.HAND,
	
		// Flash Settings
		flash_url : "http://hz.house365.com/publish/script/js/swf/swfupload.swf",
		
		custom_settings : {
			progressTarget : "fsUploadProgress"
			//cancelButtonId : "btnCancel1"
		},
		
		// Debug Settings
		debug: false
	});

 }


function delpic(position)
{
	document.getElementById(position+"_title").value="";
	document.getElementById(position).value="";
	document.getElementById(position+"_control").style.display="none";
	return false;

}

function swfonload()
{
	swfinit("pic1");
	swfinit("pic2");
	swfinit("pic3");
	swfinit("pic4");
	swfinit("pic5");
	swfinit("pic6");
	swfinit("pic7");
	swfinit("pic8");
	swfinit("pic9");
	swfinit("pic10");
}